/*
 * Theme Name:  Authentic Child
 * Theme URI:   https://codesupply.co/themes/authentic/
 * Description: Authentic Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    authentic
 * Version:     7.0.1
 */

/* Links in Text */
.entry-content p > a:not(.button):not(.pk-button), .entry-content > ul a, .entry-content ol a, .entry-content .wp-block-column ol a, .entry-content .wp-block-column a, .entry-content table ol a, .entry-content table ul a, .taxonomy-description a, .entry-content .cnvs-block-section-content-inner > ol a, .entry-content .cnvs-block-section-content-inner > ul a {
    /* color: #000 !important; */
    transition: color 0.1s ease-in 0s, background-color 0.1s ease-in 0s, border-bottom-color 0.1s ease-in 0s;
    text-decoration: none;
    border-bottom: 2px solid #eb5e1d;
}
.entry-content p > a:not(.button):not(.pk-button):hover, .entry-content > ul a:hover, .entry-content ol a:hover, .entry-content .wp-block-column ol a:hover, .entry-content .wp-block-column a:hover, .entry-content table ol a:hover, .entry-content table ul a:hover, .taxonomy-description a:hover, .entry-content .cnvs-block-section-content-inner > ol a:hover, .entry-content .cnvs-block-section-content-inner > ul a:hover {
    color: #fff !important;
    background-color: #eb5e1d;
}

/* Post Footer */
.post-tags ul li+li {
    margin-right: 0.5rem;
	margin-left: 0;
}